<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat4211m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Integrar y/o contabilizar resultados de asignación de costos (tfcat4211m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para integrar los resultados en el módulo aplicable.</Paragraph>
			<List><ListIntro>Después de la integración, ERP LN:</ListIntro>
				<ListItem>Establece el campo <GUIRef href="" role="manual">Costos integrados en</GUIRef> en el módulo correspondiente.</ListItem>
				<ListItem>Selecciona la casilla de verificación <GUIRef href="/baanerp/tf/cat/tfcat4100s000#tfcat400.cdef" role="manual">Costos definitivos</GUIRef>.</ListItem>
			</List>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">Relación</TD>
						<TD rowspan="1" colspan="1">Integrado en</TD>
					</TR>
				</THEAD>
				<TBODY><TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tf/domains/cat.rela#budget.year" role="option">Ejercicio de presupuesto</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">Presupuesto de dimensión única por ejercicio</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="option">Período de presupuesto</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1">Presupuesto de dimensión única por período</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tf/domains/cat.rela#actual" role="option">Real</GUIRef>
						</TD>
						<TD rowspan="1" colspan="1"></TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">Integrar con CAT</TD>
						<TD rowspan="1" colspan="1">Costos reales por unidad de referencia</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">Integrar con GLD</TD>
						<TD rowspan="1" colspan="1">Documentos, Estatus de lote, Transacciones no finalizadas</TD>
					</TR>
				</TBODY>
			</TABLE>
		</AimSection>
		<GeneralSection><Paragraph class="Default"> 
                              ERP LN no puede integrar los resultados de las relaciones de presupuesto con un presupuesto finalizado.</Paragraph>
			<GeneralSection><SectionTitle>Datos integrados</SectionTitle>
			</GeneralSection>
			<List><ListItem><GUIRef href="/baanerp/tf/domains/cat.rela#budget.year" role="option">Ejercicio de presupuesto</GUIRef>: tarifas de costo/recargos e importes fijos, variables y totales, variabilidad.</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="option">Período de presupuesto</GUIRef>: importes fijos, variables y totales, variabilidad.</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/domains/cat.rela#actual" role="option">Real</GUIRef>: tarifas de costo/recargos e importes fijos, variables y totales, variabilidad.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000307" role="manual">Configuración de relaciones de asignación</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="int.into.fbs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto flexible</Title>
			</Header>
			<FuncDesc>Los resultados de la iteración se integran en el módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="int.into.cat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Análisis de costos</Title>
			</Header>
			<FuncDesc>Los resultados de la iteración se integran en el módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="int.into.gld"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contabilidad general</Title>
			</Header>
			<FuncDesc>Seleccione esta casilla de verificación para integrar los resultados en el módulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.res"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar después de integración</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, los datos de asignación de costos se borran de las tablas de iteración después de haberse integrado.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
